Bug 1330941 - devassistant isn't installed by default but it should be due to tech spec
Summary: devassistant isn't installed by default but it should be due to tech spec
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora
Classification: Fedora
Component: fedora-productimg-workstation
Version: 24
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Matthew Miller
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-04-27 10:55 UTC by Petr Schindler
Modified: 2017-08-08 14:22 UTC (History)
7 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-08-08 14:22:02 UTC


Attachments (Terms of Use)

Description Petr Schindler 2016-04-27 10:55:20 UTC
Description: 
Devassistant isn't installed by default in Workstation. It should be installed as it is core apps (https://fedoraproject.org/wiki/Workstation/Technical_Specification#Core_Applications )

Packages to be added: 
devassistant

Comps group:
workstation  

Default: 

Mandatory: 

Visible: 

Multi-lib: 

Need to be present for arches:

Comment 1 Adam Williamson 2016-04-27 15:52:33 UTC
Looks like the spec is out of date:

https://git.fedorahosted.org/cgit/comps.git/commit/?id=3ba95e811800f0dd548b4dfd53c7fcc4b8779667

"workstation: Remove devassistant
As agreed at today's meeting"

resetting to the workstation product as a proxy for the spec. I guess we should just fix the spec.

Comment 2 Dennis Gilmore 2016-04-27 16:55:46 UTC
-1 blocker, spec needs fixing

Comment 3 Adam Williamson 2016-04-27 19:21:11 UTC
I'm gonna go ahead and unpropose this as the spec has been changed, thus this is clearly not a blocker.

Comment 4 Fedora End Of Life 2017-07-25 20:37:35 UTC
This message is a reminder that Fedora 24 is nearing its end of life.
Approximately 2 (two) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 24. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '24'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version'
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not
able to fix it before Fedora 24 is end of life. If you would still like
to see this bug fixed and are able to reproduce it against a later version
of Fedora, you are encouraged  change the 'version' to a later Fedora
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's
lifetime, sometimes those efforts are overtaken by events. Often a
more recent Fedora release includes newer upstream software that fixes
bugs or makes them obsolete.

Comment 5 Fedora End Of Life 2017-08-08 14:22:02 UTC
Fedora 24 changed to end-of-life (EOL) status on 2017-08-08. Fedora 24 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.